plugin:
    name: 'flatart.products::lang.plugin.name'
    description: 'flatart.products::lang.plugin.description'
    author: flatart
    icon: oc-icon-building
    homepage: ''
navigation:
    main-menu-item:
        label: 'Ürün Kategori'
        url: flatart/products/categories
        icon: icon-folder-open
        order: '103'
    main-menu-item2:
        label: Ürünler
        url: flatart/products/products
        icon: icon-tags
        order: '104'
